[Format]
Type=aerozb.blog.163.com
Version=3.0

[Details]
Name=AdobeReaderXIPortable
AppID=Adobe Reader XI Portable
Publisher=Adobe.com
Homepage=aerozb.blog.163.com
Category=Офисны?программ?
Description=Чтение файлов ?формат?PDF
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=11.0.11.18
DisplayVersion=11.0.11

[Control]
Icons=1
Start=AdobeReaderXIPortable.exe